1. Simon's Avatar
    So how are you using NextGen if it requires Dreamboard?
    Groovycarrot has a beta of a fully dylib version, no dreamboard required and supports 64bit.
    2014-01-04 02:28 PM
  2. NewD's Avatar
    ^^^^ What Simon said. Just finishing up the beta testing run. Groovy also wants to finish up his anti-piracy API before he releases this dylib (runs as a Mobile Substrate) version.
    2014-01-04 02:40 PM
  3. thazsar's Avatar
    Groovycarrot has a beta of a fully dylib version, no dreamboard required and supports 64bit.
    ^^^^ What Simon said. Just finishing up the beta testing run. Groovy also wants to finish up his anti-piracy API before he releases this dylib (runs as a Mobile Substrate) version.
    Very cool! I guess it won't be able to have the modifying cells that it claimed to have in Dreamboard, though. Is that correct?

    I've never used the theme so I don't know anything about. I really don't even care for themes but I'm just playing around w/ them for right now!
    Last edited by thazsar; 2014-01-04 at 07:33 PM.
    2014-01-04 07:30 PM
  4. nealh's Avatar
    ^^^^ What Simon said. Just finishing up the beta testing run. Groovy also wants to finish up his anti-piracy API before he releases this dylib (runs as a Mobile Substrate) version.
    Does this mean previous dreamboard themes will run on the 5S?? TIA
    2014-01-04 08:03 PM
  5. NewD's Avatar
    Does this mean previous dreamboard themes will run on the 5S?? TIA
    Not unless they're coverted to dylib versions from Dreamboard versions.
    2014-01-04 10:37 PM
  6. nealh's Avatar
    Not unless they're coverted to dylib versions from Dreamboard versions.
    Thanks for the info
    2014-01-05 12:01 AM
  7. Sital's Avatar
    I always had black iDevices until the iPhone 5. I was getting tired of black and decided to try white. I really liked it then and I still do - so much so that I got a white iPad 4 too.
    2014-01-05 02:43 PM
27 12
LINK TO POST COPIED TO CLIPBOARD